drop table if exists locked_features;
create table locked_features(
	feature_name varchar(64)
);

insert into locked_features( feature_name ) values ( 'forum' );
insert into locked_features( feature_name ) values ( 'blueboard' );

